
.special-annoucement{
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #fff;
}

.special-annoucement .container-fluid{
    padding: 0;
}

.special-annoucement .row{
    padding: 0;
    margin: 0;
}

.special-annoucement .col-sm-12{
    padding: 0 !important;
}
.special-annoucement .col-sm-6{
    padding: 0 !important;
}
.special-annoucement .col-sm-4{
    padding: 0 !important;
}

.special-annoucement img{
    max-width: 100%;
    height: auto;
    display: block;
}


@media only screen and (max-width: 767px) {

    .special-annoucement {
        border-top: 1px solid #fff;
    }
        
}
